## ruby-dry-container 0.7.2

=== debian/changelog ===
ruby-dry-container (0.7.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:51:34 +0530

ruby-dry-container (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #950870)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 10:17:08 -0500
