=== debian/control ===
Source: ruby-dry-container
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-concurrent (>= 1.0),
               ruby-dry-configurable (>= 0.1.3),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-container.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-container
Homepage: https://github.com/dry-rb/dry-container
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-container
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple, configurable object container implemented in Ruby
 dry-container is a simple, thread-safe container, intended to be one half
 of a dependency injection system, possibly in combination with dry-auto_inject.
 .
 At its most basic, dependency injection is a simple technique that makes it
 possible to implement patterns or principles of code design that rely on object
 composition, such as the SOLID principles.
