=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-container .*/dry-container-(.*).tar.gz
